## r-cran-labdsv 2.0

=== DESCRIPTION ===
Package: labdsv
Version: 2.0-1
Title: Ordination and Multivariate Analysis for Ecology
Author: David W. Roberts <droberts@montana.edu>
Maintainer: David W. Roberts <droberts@montana.edu>
Depends: R (>= 2.10), mgcv
Imports: cluster, Rtsne, MASS
Suggests: optpart
Enhances: vegan
Description: A variety of ordination and community analyses
   useful in analysis of data sets in community ecology.  
   Includes many of the common ordination methods, with 
   graphical routines to facilitate their interpretation, 
   as well as several novel analyses.
License: GPL (>= 2)
URL: http://ecology.msu.montana.edu/labdsv/R
Packaged: 2019-08-04 10:08:57 UTC; dvrbts
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2019-08-04 12:00:02 UTC
