## r-cran-labdsv 2.0-1

=== debian/changelog ===
r-cran-labdsv (2.0-1-1) unstable; urgency=medium

  * Initial release (closes: #995727)

 -- Steffen Moeller <moeller@debian.org>  Mon, 04 Oct 2021 15:50:40 +0200
