=== debian/control ===
Source: r-cran-labdsv
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mgcv,
               r-cran-cluster,
               r-cran-rtsne,
               r-cran-mass
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
Homepage: https://cran.r-project.org/package=labdsv
Rules-Requires-Root: no

Package: r-cran-labdsv
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Ordination and Multivariate Analysis for Ecology
 A variety of ordination and community analyses
 useful in analysis of data sets in community ecology.
 Includes many of the common ordination methods, with
 graphical routines to facilitate their interpretation,
 as well as several novel analyses.
