=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/labdsv_([-\d.]*)\.tar\.gz
