## r-cran-labdsv 2.1

=== DESCRIPTION ===
Package: labdsv
Version: 2.1-0
Title: Ordination and Multivariate Analysis for Ecology
Author: David W. Roberts <droberts@montana.edu>
Maintainer: David W. Roberts <droberts@montana.edu>
Depends: R (>= 3.0), mgcv
Imports: cluster, Rtsne, MASS
Suggests: optpart
Enhances: vegan
Description: A variety of ordination and community analyses
   useful in analysis of data sets in community ecology.  
   Includes many of the common ordination methods, with 
   graphical routines to facilitate their interpretation, 
   as well as several novel analyses.
License: GPL (>= 2)
NeedsCompilation: yes
Repository: CRAN
Packaged: 2023-04-01 16:58:19 UTC; dvrbts
Date/Publication: 2023-04-10 09:30:02 UTC
