## r-cran-labdsv 2.1-0

=== debian/changelog ===
r-cran-labdsv (2.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 15:15:16 +0200

r-cran-labdsv (2.0-1-2) unstable; urgency=medium

  * Team upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 16:45:39 +0100
