=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-labdsv
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
+Homepage: https://cran.r-project.org/package=labdsv
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-cluster,
                r-cran-rtsne,
                r-cran-mass
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
-Homepage: https://cran.r-project.org/package=labdsv
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-labdsv
 Architecture: any
