## r-cran-labdsv 2.1-2

=== debian/changelog ===
r-cran-labdsv (2.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 14:39:53 +0900
