=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-labdsv
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
-Homepage: https://cran.r-project.org/package=labdsv
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mgcv,
                r-cran-cluster,
                r-cran-rtsne,
-               r-cran-mass
-Testsuite: autopkgtest-pkg-r
+               r-cran-mass,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-labdsv
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-labdsv.git
+Homepage: https://cran.r-project.org/package=labdsv
+Rules-Requires-Root: no
 
 Package: r-cran-labdsv
 Architecture: any
